.lpc-form-4 .lp-form-tpl__button-wrapper {
  order: inherit !important;
}
@media (min-width: 1024px) {
  .lpc-form-4[data-media-source="desktop"]._3 .lp-form-tpl__item, .lpc-form-4[data-media-source="desktop"]._3 .lp-form-tpl__button-wrapper {
    width: calc((70% - 72px)/3) !important;
  }
  .lpc-form-4[data-media-source="desktop"]._3 .lp-form-tpl__item._type-checkbox {
    width: 100% !important;
  }
}
.mosaic-wrap .lpc-tabs-block .lpc-tabs-block__head-title.active {
  color: #dcc244 !important;
}
.lpc-tabs-block .lpc-tabs-block__head-title.active:before {
  background: #dcc244 !important;
}
#_lp_block_186888908 * .lp-header-title-4 {
  margin: 0;
}
#_lp_block_186888908 * .lp-header-title-4 p {
  margin: 0;
}
#_lp_block_186888908 * .lpc-product-4__body-top {
  flex: inherit;
  align-items: center;
  display: flex;
  justify-content: center;
  text-align: center;
}
#_lp_block_186888908 * .lpc-product-4__item--block.three_columns {
  padding: 10px;
}
.lpc-prods-3[data-media-source="desktop"] .lpc-prods-3__item-photo {
  height: calc(((110vw - 17px) / 4 - 72px) / 4 * 3) !important;
}
